View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000566Ecere SDKide:buildsystempublic2010-10-29 05:052013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000566: always specify linker option --no-undefined under linux
DescriptionWe need a -Wl,--no-undefined linking flag , at least in Linux. This ensures undefined symbols get listed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000391)
redj (administrator)
2010-10-29 05:15

Added revision 159 to sdk/ide/src/project/Project.ec

(revision shared with issues 568 and 569)

- Issue History
Date Modified Username Field Change
2010-10-29 05:05 redj New Issue
2010-10-29 05:05 redj Status new => assigned
2010-10-29 05:05 redj Assigned To => redj
2010-10-29 05:15 redj Status assigned => resolved
2010-10-29 05:15 redj Resolution open => fixed
2010-10-29 05:15 redj Note Added: 0000391
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:43 redj Category ide => ide:buildsystem
2012-03-29 08:43 redj Summary ide / build system: always specify linker option --no-undefined under linux => always specify linker option --no-undefined under linux
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker